body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	 font-family: 'Noto Serif', serif;
	font-size:16px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #323232; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #323232; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#45b7db; 
	text-transform:capitalize;  font-family: 'Droid Serif'; font-weight:700; font-size:34px; line-height:1.2em; margin:5px 0px; letter-spacing:2px;  
}
h2 {
	color:#00a3d1;
	text-transform:capitalize; font-family: 'Droid Serif'; font-weight:700; font-size:28px; line-height:1.2em; margin:5px 0px; letter-spacing:1px; font-style:normal;
}
h3 {
	color:#00a3d1;
	text-transform:capitalize; font-family: 'Droid Serif'; font-weight:400; font-size:16px; line-height:1.2em; margin:5px 0px; 
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}